Page MenuHomePhabricator

Change Hebrew Wikivoyage logo
Closed, ResolvedPublic

Description

Hi, we get community approval on changing Hebrew font to a custom font I`ve created. Please change the logo to https://commons.wikimedia.org/wiki/File:Wiki_Voyage_Logo_He.svg. Thank you.
Tal

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2018, 9:22 PM
Zoranzoki21 updated the task description. (Show Details)Oct 27 2018, 9:26 PM
Stibba claimed this task.Oct 28 2018, 10:04 AM
Urbanecm added a subscriber: Urbanecm.

@Stibba is Google Code In student and I'm his GCI mentor. Adding my personal project to help me get overview over GCI tasks.

Urbanecm moved this task from Backlog to GCI on the User-Urbanecm board.Oct 28 2018, 10:06 AM

Change 470236 had a related patch set uploaded (by Stibba; owner: Stibba):
[operations/mediawiki-config@master] Update logo for Hebrew Wikivoyage

https://gerrit.wikimedia.org/r/470236

Urbanecm triaged this task as Medium priority.Oct 28 2018, 2:53 PM

Change 470242 had a related patch set uploaded (by Stibba; owner: Stibba):
[operations/mediawiki-config@master] Add Hebrew Wikivoyage HD logo location in InitialiseSettings

https://gerrit.wikimedia.org/r/470242

Change 470236 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logo for Hebrew Wikivoyage, Add HD hewikivoyage logos

https://gerrit.wikimedia.org/r/470236

Change 470242 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Hebrew Wikivoyage HD logo location in InitialiseSettings

https://gerrit.wikimedia.org/r/470242

Mentioned in SAL (#wikimedia-operations) [2018-10-29T18:23:19Z] <catrope@deploy1001> Synchronized static/images: Update logo for hewikivoyage, add HD logos (T208148) (duration: 00m 48s)

Mentioned in SAL (#wikimedia-operations) [2018-10-29T18:24:57Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable hewikivoyage HD logo (T208148) (duration: 00m 47s)

Stibba closed this task as Resolved.Oct 29 2018, 6:32 PM

For some reason I still seeing the old logo. Please also update the non vector logo.

@RonaldinhotheKing that is a bit weird but I had that too for the first 10 minutes or so. I think it could help if you clear the cache of your browser. I've tried it with multiple browsers and devices now and they all show the new logo.